# Dependencies
/node_modules
/.pnp
.pnp.js

# Next.js
/.next/
/out/

# Production
/build

# Testing
/coverage
/playwright-report
/test-results
/blob-report

# Environment
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Prisma
prisma/*.db
prisma/*.db-journal

# Dev local file uploads
.dev-uploads/

# Misc
.DS_Store
*.pem
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.vercel
*.tsbuildinfo
next-env.d.ts
